/* CSS Document */

/* Normalizes margin, padding */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, submit, input, p, blockquote, th, td {
margin: 0;
padding: 0;
}

/* Normalizes font-size for headers */
h1, h2, h3, h4, h5, h6 {
font-size: 100%;
}

/* Normalizes list-style from lists */
ol, ul, li{
list-style: none;
text-decoration:none;
}

/* Normalizes font style and font-weight to normal */
address, caption, cite, code, dfn, em, strong, th, var {
font-style: normal;
font-weight: normal;
}

/* Normalizes list-style from lists */
table {
border-collapse: collapse;
border-spacing: 0;
}

/* Removes border from fieldset and img */
fieldset, img {
border:0;
}

/* Left-aligns text in caption and th */
caption, th {
text-align: left;
}

/* Removes quotation marks from q */
q:before, q:after {
content:'';
}

a {
text-decoration:none;
color:#666666;
font-size:13px;
}

a:hover {
color:#ca7cf1;
}

 
body {
position : relative; /* Establishes the body element as a positioned context area, for other positioned elements with the design*/
width : 770px;
margin : 0 auto;
text-align : left;
margin-top:.5em;
}

#wrapper {
width:770px;
position:relative;
background-color:#fff;
}


/* Navigation page */
#nav div {
background-color:#c1030f;
font-size:1em;
position:relative;
margin-right:0em;
padding-right:9.8em;
margin-top:.2em;
color:#fff;
height:23px;
margin-bottom:15px;
}


#nav div ul{
margin:0; 
padding:0
}

#nav div li{
float:right; 
list-style:none; 
margin:0; 
font-size:0.7em
}

#nav div li a{
text-decoration:none;
color:#fff; 
display:block; 
border-right:1px groove #fff; 
padding:2px 16px 2px 16px
}

#nav div li a:hover{ 
color:#999;
text-decoration:none;
}

#nav li #here {
color:#fff;
font-weight:bold;
font-size:13px;
letter-spacing:0em;
}


#nav div .home{ 
border-left:1px solid #fff;
}

#right {
position:absolute;
padding-top:0em;
width: 480px;
left:258px;
padding-left:1.5em;
margin-right:0em;
padding-right:0em;
text-align:left;
}

#right a {
color:#ca7cf1;
font-size:12px;
text-decoration:underline;
}

#right ul li {
color:#666;
list-style:square;
list-style-position:inside;
padding-bottom:1em;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:11px;
background-repeat:no-repeat;
background-position:0px 15px;
}

#right ul li a:hover {
text-decoration:underline;
}


#left {
width:225px;
padding-left:25px;
border-top: 0px solid #fff;
margin-left:0px;
}

#left h3{
margin-top:1.6em;
font-size:14px;
display:block;
color:#333333;
line-height:16px;
}

#left ul {
margin-left:0em;
font-size:10px;
}

#left ul li a{
padding-right:1em;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:11px;
text-decoration:underline;
color:#999;
}

#left ul li a:hover{
padding-right:1em;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:11px;
color:#ca7cf1;
}

#left ul li {
padding-bottom:1.1em;
}

/*BREADCRUMB*/
#breadCrumb li {
float: left;
display: inline;
margin-right: 4px;
}

* /*The "universal rule". Set's border, padding and margin to 0 for all values. NB! If you aren't used to using this kind of code in your CSS you may experience some changes in your overall design. If so, set padding, margin and border in your breadCrumb CSS instead*/
{
padding: 0;
margin: 0;
border: 0;
}

#breadCrumb {
height: 18px; /* This is the height we wan't on our breadcrumb */
padding: 10px 0 0 2px;
color: #333; /*This is our color on the text which isn't a link. We want' they to be light grey */
}

#breadCrumb li {
float: left;
display: inline;
margin-left:0px;
margin-right: 4px;
margin-top:.4em;
}

#breadCrumb a {
font-size:11px;
color: #666; /* Our breadcrumb links are going to be white */
font-weight: bold; /* And bold */
background:url(../assets/images/breadcrumb.gif) top right no-repeat;
padding-top:.1em;

padding-right: 11px; /* We need to add some padding to the right of the link. This space is where the background image is going to be shown. */
text-decoration: none;
}

#breadCrumb a:hover {
color: #333;
background:url(/layout/icons/breadcrumb.gif) bottom right no-repeat;
}



/*Branding Section*/
div#branding {
padding:0 0;
margin:0 0;
height:239px;
background-image:url(../assets/images/banner.gif);
background-repeat:no-repeat;
}


div#site_info {
width:770px;
position:absolute;
clear:both;
height:35px;
background-color:#c1030f;
border-top:10px solid #fff;
border-bottom:10px solid #fff;
margin-bottom:30px;
}

div#site_info p {
color:#fff;
text-align:center;
font-size:90%;
padding-top:1em;
}



/* menu tabs */
#header ul {
	z-index: 999999;
	position: absolute;
    margin:0; padding: 0;
    list-style:none;
	right: 0; 
	bottom: 0px !important; bottom: 0px;
	font: bold 13px  Arial, 'Trebuchet MS', Tahoma, verdana,  sans-serif;
	right:.2em;	
}
#header li {
   display:inline;
   margin:0; padding:0;
}
#header a {
   float:left;
   background: url(../assets/images/tableft.gif) no-repeat left top;
   margin:0;
   padding:0 0 0 4px;
   text-decoration:none;
}
#header a span {
   float:right;
   display:block;
   background: url(../assets/images/tabright.gif) no-repeat right top;
   padding:6px 15px 3px 8px;
   color: #FFF;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#header a span {float:none;}
/* End IE5-Mac hack */
#header a:hover span {
	color:#FFF;
}
#header a:hover {
   background-position:0% -42px;
}
#header a:hover span {
   background-position:100% -42px;
}
#header #current a {
   background-position:0% -42px;
	color: #FFF;
}
#header #current a span {
   background-position:100% -42px;
	color: #FFF;
}
/* end menu tabs */


/* styling for BOTTOM gallery */

a.gallery, a.gallery:visited {display:block; display:inline-block; color:#000; text-decoration:none; border:1px solid #000; width:75px; height:47px; float:left; margin:4px; z-index:50;}
a.slidea {background:url(../assets/images/gallery/thumbs/01.jpg);}
a.slideb {background:url(../assets/images/gallery/thumbs/02.jpg);}
a.slidec {background:url(../assets/images/gallery/thumbs/03.jpg);}
a.slided {background:url(../assets/images/gallery/thumbs/04.jpg);}
a.slidee {background:url(../assets/images/gallery/thumbs/05.jpg);}
a.slidef {background:url(../assets/images/gallery/thumbs/06.jpg);}
a.slideg {background:url(../assets/images/gallery/thumbs/07.jpg);}
a.slideh {background:url(../assets/images/gallery/thumbs/08.jpg);}
a.slidei {background:url(../assets/images/gallery/thumbs/09.jpg);}
a.slidej {background:url(../assets/images/gallery/thumbs/10.jpg);}
a.gallery em, a.gallery span {display:none;}
a.gallery:hover {border:1px solid #fff;}

#container_bottom {position:relative; width:435px; height:425px; background:#f8f8f8; border:1px solid #a49188; margin:0em auto;}
#container_bottom img {border:0;}
#container_bottom .thumbs {position:absolute; padding-left:6px; bottom:0; height:114px;}
#container_bottom a.gallery:hover span {display:block; position:absolute; width:402px; height:40px; top:-45px; left:5px; padding:5px; font-style:italic; color:#fff;  z-index:100;}
#container_bottom a.gallery:hover span:first-line {font-style:normal; font-weight:bold; font-size:1.1em; color:#000;}
#container_bottom a.gallery:active, #container_bottom a.gallery:focus {border:1px solid #000;}
#container_bottom a.gallery:active em, #container_bottom a.gallery:focus em {display:block; position:absolute; width:402px; height:250px; top:-305px; left:5px; padding:5px; color:#000; z-index:50;}
#container_bottom h1 {clear:both; margin:0; padding-top:80px; text-align:center; font-family: georgia, "times new roman", serif; font-size:3em; font-weight:normal; color:#fff;}
#container_bottom h1 em {font-size:0.6em; color:#000;}


div#boxout {
float:left;
left:0em;
display:inline;
margin-top:1.9em;
margin-left:2em;
margin-right:2em;
margin-left:0em;
clear:both;
margin-bottom:1.5em;
}

div#boxout1 {
float:left;
display:inline;
margin-top:1.6em;
margin-left:0em;
margin-right:.8em;
margin-bottom:-1em;
}

div#boxout2{
float:right;
margin-top:2.9em;
margin-left:2em;
margin-right:1em;
margin-left:.5em;
clear:both;
margin-bottom:.5em;
}

div#boxout3{
position:relative;
display:inline;
padding-bottom:0px;
margin-bottom:0px;
margin-top:1.6em;
margin-left:0em;
margin-right:4em;
}

div#video {
position:absolute;
float:right;
left:31em;
top:52em;
}

/*Contact page*/
#contact_form {
margin-top:.2em;
margin-left:1.8em;
margin-right:5em;
}

.formbox {
width:210px;
}

select, input, textarea {
border: 1px solid #ccc;
}

.send_button {
outline:none;
border:1px solid #999;;
width:88px;
height:20px;
cursor:pointer;
background-color:#CCC;
}

.warning {
color:#6699FF;
}

#address_details {
position:absolute;
float:right;
font-size:120%;
font-weight:bold;
right:0em;
top:7em;
}